Subject: (urth) Re: uploading (was Re: Consensus? and Question)

From: David DiGiacomo <david at slack.com>
Date: Sat, 20 Jul 2002 16:16:25 +0000

>
>(Although now that I think about it, while the downloading of AIs into
>living brains through the eye is "plausible" in a skiffy sort of way, it's
>gosh-darn hard to see how it could go the other way.  Eyes don't broadcast,
>after all; and I don't see how a computer, just by looking into someone's
>eye, could learn enough about the brain's neural connections to upload a
>personality fragment with its attached memories.)

This bothered me too, and I think Wolfe could have thrown in a word of
exposition, but I have an idea.

In our time, evoked potentials are the most practical way to detect
thoughts from EEG signals.  Perhaps the Holy Hues stimulate evoked
potentials, which are detected by an unseen and unmentioned sensor inside
the terminal.

(Have you all heard of the term "fanwank"?)

--